
/*9*/
.t9 { color : #000000;  font-family : Arial; font-size: 9px;}
.t9B { color : #000000;  font-family : Arial; font-size: 9px; font-weight: bold;}
.t9r1 { color : #ff0000; font-family : Arial; font-size: 9px;}
.t9Red { color : #D90000; font-family : Arial; font-size: 9px; font-weight : bold;}

/*10*/
.t10 {font-size : 10px;	color : Black;}
.t10UBlue {font-size : 10px; color : Blue; text-decoration : underline; }
.t10U {font-size : 10px;	color : Black; text-decoration : underline;}
.t10B { color:#000000; font-size:10px; font-weight:bold; font-family : Arial;}
.t10BU { color : #000000; font-size: 10px; font-weight: bold;text-decoration : underline;}
.t10r1 { color : #ff0000; font-family : Arial; font-size: 10px;}
.t10bordo { color : #CC002D; font-family : Arial; font-size: 10px;}
.t10Uw {	color : #ffffff; font-family : Arial; font-size: 10px;text-decoration : underline;}
.t10BBlue { color : #001454; font-size: 10px; font-weight: bold;}
.t10BBlue1 { color : #0000cc; font-size: 10px; font-family : Arial; font-weight: bold;}
.t10BBlue2 { color : #025BA0; font-size: 10px; font-family : Arial; font-weight: bold;}
.t10NotB { color : #000000; font-family : Arial; font-size: 10px;}
.t10Red { color : #D90000; font-family : Arial; font-size: 10px; font-weight : bold;}
.t10TrueRed { color : #FF0000; font-family : Arial; font-size: 10px; font-weight : bold;}

/*11*/
.t11Red { color : #D90000; font-family : Arial; font-size: 11px; }
.t11RedB1 { color : #CD383A; font-family : Arial; font-size: 11px; font-weight: bold;}
.t11TrueRed { color : #FF0000; font-family : Arial; font-size: 11px; }
.t11 { color : #000000;	font-family : Arial; font-size: 11px;}
.t11B { color : #000000;	font-family : Arial; font-size: 11px; font-weight: bold;}
.t11r1 { color : #ff0000; font-family : Arial; font-size: 11px;}
.t11gee1 { color : #1A9220; font-family : Arial; font-size: 11px;}
.t11Ubl1 { color : #002985;  font-family : Arial; font-size: 11px;text-decoration : underline;}
.t11U { color : #000000; font-family : Arial; font-size: 11px; text-decoration : underline;}
.t11BU { color : #000000; font-family : Arial; font-size: 11px; text-decoration : underline; font-weight: bold;}
.t11bl1Hand { color : #002985; font-family : Arial; font-size: 12px; cursor: hand;}
.t11Bw {	color : #ffffff; font-family : Arial; font-size: 11px; font-weight: bold;}
.t11Bblue { color : #001454;  font-size: 11px; font-weight: bold;}
.t11w {	color : #ffffff; font-family : Arial; font-size: 11px;}
.t11Blue { color : #001454;  font-size: 11px;}
.t11Blue2 { color : #00639A;  font-size: 11px;}
.t11AquaBlue { color : #C3FFFF;  font-size: 11px;}
.t11RedNotB { color : #D90000; font-family : Arial; font-size: 11px;}
.t11NewBlue  { color :#2b6490; font-family : Arial; font-size: 11px; }

.t11BlueNew  { color :#006599; font-family : Arial; font-size: 11px; }
.t11BUHand{	color : #000000; font-family : Arial; font-size: 11px; font-weight: bold;cursor:hand}
.t11BordoNews { color: #B94C34; font-size: 11px;}
.t11Click { color : #00509B;	font-family : Arial; font-size: 11px; text-decoration : underline;}
.t11Shabat { color: #A64437; font-size: 12px;}
.t11BYel { color : #FFF7CE; font-family : Arial; font-size: 11px; font-weight: bold;}


/*12*/
.t12Hand { color : #000000; font-family : Arial; font-size: 12px;; cursor: hand}
.t12RedB1 { color : #CD383A; font-family : Arial; font-size: 11px; font-weight: bold;}
.t12TrueRed { color : #FF0000; font-family : Arial; font-size: 12px; }
.t12 { color : #000000; font-family : Arial; font-size: 12px;}
.t12U { color : #000000;	font-family : Arial; font-size: 12px; text-decoration:underline;}
.t12w { color : #ffffff; font-family : Arial; font-size: 12px;}
.t12uw { color : #ffffff; font-family : Arial; font-size: 12px; text-decoration:underline;}
.t12B {	color : #000000; font-family : Arial; font-size: 12px; font-weight: bold;}
.t12Bw {	color : #ffffff; font-family : Arial; font-size: 12px; font-weight: bold;}
.t12blB { color : #001454; font-size: 12px; font-weight: bold;}
.t12wHand { color : #ffffff;  font-family : Arial; font-size: 12px; width:100%; cursor: hand;}
.t12RedNotB { color : #D90000; font-family : Arial; font-size: 12px;}
.t12Red { color : #D90000; font-family : Arial; font-size: 12px; font-weight : bold;}
.t12UBlueMore { color : #0066cc; font-family : Arial; font-size: 12px; font-weight : bold; text-decoration: underline;}
.t12URed { color : #D90000; font-family : Arial; font-size: 12px; font-weight : bold; text-decoration: underline;}
.t12UBordo { color : #CC002D; font-family : Arial; font-size: 12px;  text-decoration: underline;}
.t12Ubold { color : #000000 ; font-family : Arial; font-size: 12px; text-decoration: underline; font-weight: bold;}
.t12UHand { color : #000000;  font-family : Arial; font-size: 12px; cursor: hand; text-decoration: underline}
.t12Ubl1 { color : #001454; font-size: 12px; text-decoration: underline;}
.t12UBlueL { color : #0000ff; font-size: 12px; text-decoration: underline; cursor: hand;}
.t12BlueL { color : #0000ff; font-size: 12px; cursor: hand;}
.t12bl1 { color : #001454; font-size: 12px;}
.t12BlueUB {	color : #001454;  font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; font-weight : bold;}
.t12UBRed {	color : #D90000;  font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline;font-weight : bold; cursor:hand;}
.t12RedU { color : #D90000; font-size: 12px; font-weight : bold; text-decoration: underline; cursor: hand;}
.t12DateText { color : #2E5A80; font-size: 12px;}
.t12NewBlue  { color :#2b6490; font-family : Arial; font-size: 12px; }
.t12NewBlue2  { color :#00639A; font-family : Arial; font-size: 12px; }
.t12BordoNews { color: #B94C34; font-size: 12px;}
.t12Shabat { color: #A64437; font-size: 12px;}
.t12BoldBlue { color:#476D98; font-size: 12px; font-family : Arial; font-weight : bold; }
.t12link { color : #006DD6; font-family : Arial; font-size: 12px; cursor:hand; text-decoration : underline; }
.t12BYel { color : #FFF7CE; font-family : Arial; font-size: 12px; font-weight: bold;}
.t12NewBlue { color : #006599; font-family : Arial; font-size: 12px;}

/*13*/
.t13red { color : #D90000; font-family : Arial; font-size: 13px;}
.t13NewBlue { color : #006599; font-family : Arial; font-size: 13px; padding:0px; margin:0px;}
.t13Ulink { color : #0066cc; font-family : Arial; font-size: 13px;text-decoration:underline;}
.t13BNewBlue { color : #006599; font-family : Arial; font-size: 13px;font-weight: bold;}
.t13BR { color : #D90000; font-family : Arial; font-size: 13px;font-weight: bold;}
.t13blueQA { color : #336699; font-family : Arial; font-size: 13px;}
.t13BblueQA { color : #336699; font-family : Arial; font-size: 13px; font-weight: bold;}
.t13Bred { color : #D90000; font-family : Arial; font-size: 13px; font-weight: bold;}
.t13BUr { color : #D90000; font-family : Arial; font-size: 13px; font-weight: bold; text-decoration:underline;}
.t13B { color : #000000; font-family : Arial; font-size: 13px; font-weight: bold;}
.t13 { color : #000000;	font-family : Arial; font-size: 13px;}
.t13N { color : #000000;	font-family : Arial; font-size: 13px; text-decoration:none;}
.t13Ur { color : #D90000;	font-family : Arial; font-size: 13px; text-decoration:underline;}
.t13U { color : #000000;	font-family : Arial; font-size: 13px; text-decoration:underline;}
.t13Bw { color : #ffffff; font-family : Arial; font-size: 13px; font-weight: bold;}
.t13UBr { color : #D90000; font-size: 13px; text-decoration : underline; font-weight: bold;}
.t13blueL { color : #0000ff; font-size: 13px;}
.t13UblueL { color : #0000ff; font-size: 13px; text-decoration:underline;}
.t13bl1 { color : #001454; font-size: 13px;}
.t13BUbl1 { color : #001454; font-size: 13px; text-decoration : underline; font-weight : bold;}
.t13BNew { color : #3C6588; font-size: 13px; font-weight : bold;}
.t13W { color : #ffffff; font-family : Arial; font-size: 13px;}
.t13WB { color : #ffffff; font-family : Arial; font-size: 13px; font-weight : bold;}
.t13BUHand{	color : #000000; font-family : Arial; font-size: 13px; font-weight: bold;cursor:hand; margin:0px; padding:0px;}
.t13BU{	color : #000000; font-family : Arial; font-size: 13px; font-weight: bold; text-decoration : underline;}
.t13BUOrng { color : #FF9400; font-size: 13px; font-weight: bold;; text-decoration : underline}
.li13ArtBl { color : #0066cc; font-family : Arial; font-size: 13px; font-weight: bold; text-decoration : underline; }
.t13link { color : #006DD6; font-family : Arial; font-size: 13px; cursor:hand; text-decoration : underline; }
.t13linkNew { color : #006DD6; font-style : italic; font-family : Arial; font-size: 13px; cursor:hand; text-decoration : underline; }
.t13BArt { color : #0066cc; font-size: 13px; font-weight : bold;}
.t13WJW { background-color : #00509B; color : #ffffff; font-family : Arial; font-size: 13px; font-weight : bold;}
.t13MoreJW { color : #1158FF; font-size: 13px; text-decoration:underline; font-weight : bold;}
.t13BYel { color : #FFF7CE; font-family : Arial; font-size: 13px; font-weight: bold;}
.t13BgBlue { background-color : #90B0D4; color : #ffffff; font-family : Arial; font-size: 13px; font-weight : bold;}
.t13NewWhite { color :white; font-family : Arial; font-size: 13px;}


/*14*/
.t14 { color : #000000;	font-family : Arial; font-size: 14px;}
.t14BEd { color : #DD4545; font-family : Arial; font-size: 14px; font-weight: bold;}
.t14B {	color : #000000; font-family : Arial; font-size: 14px; font-weight: bold;}
.t14Bred { color : #D90000; font-family : Arial; font-size: 14px; font-weight: bold;}
.t14BLightBlue {	color : #0069DE; font-family : Arial; font-size: 14px; font-weight: bold;}
.t14U { color : #000000;	font-family : Arial; font-size: 14px; text-decoration:underline;}
.t14BU { color : #000000;	font-family : Arial; font-size: 14px; text-decoration:underline; font-weight: bold;}
.t14BUbl1 { color : #001454; font-size: 14px; font-weight : bold; text-decoration : underline;}
.t14BlueL { color : #0000ff; font-size: 14px; cursor: hand;}
.t14BTitle {	color : #708090; font-size: 14px; font-weight: bold;}
.t14PrintText { background-color : #D4DCE7; color : #2E5A80; font-size: 14px; font-weight : bold;}
.t14BWhite {color : #FFFFFF;  font-size: 14px; font-weight : bold;}

.t14r1 { color : #ff0000; font-family : Arial; font-size: 14px;}
.t11gee1 { color : #1A9220; font-family : Arial; font-size: 14px;}

/*15*/
.t15 { color : #000000;	font-family : Arial; font-size: 15px; }
.t15BNewBlue { color : #006599; font-family : Arial; font-size: 15px;font-weight: bold;}
.t15B { color : #000000; font-family : Arial; font-size: 15px; font-weight: bold;}
.t15BBlue {color : #001454; font-size: 15px;font-weight: bold;}
.t15Bred {color : #D90000; font-size: 15px;font-weight: bold;}
.t15BlueUB {	color : #001454;  font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; font-weight : bold;}
.t15UBRed {	color : #D90000;  font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline;font-weight : bold; cursor:hand;}
.t15UBlueLight {	color : #409BE1;  font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline;font-weight : bold; cursor:hand;}
.t15BlueLight {	color : #409BE1;  font-size: 15px; font-family: Arial, Helvetica, sans-serif; ;font-weight : bold;}
.t15RedLight {	color : #D21207;  font-size: 15px; font-family: Arial, Helvetica, sans-serif; ;font-weight : bold;}


/*16*/
.t16red {color : #D90000; font-family : Arial; font-size: 16px;}
.t16BBlue {color : #2B5387; font-family : Arial; font-size: 16px;font-weight: bold;}
.t16BDblue {color : #001454; font-size: 16px; font-weight: bold;}
.t16redB {color : #D90000; font-size: 16px; font-weight: bold; text-decoration: underline;}
.t16wB {color : #ffffff;  font-size: 16px; font-weight : bold;letter-spacing : 1px;}
.t16B {color : #000000;  font-size: 16px; font-weight : bold;letter-spacing : 1px;}
.liArtNewStart16 { color : #285496; font-family : Arial; font-size: 16px; font-weight: bold; }


/*17*/
.t17BDblue {color : #001454; font-size: 17px; font-weight: bold;}
.t17BNewBlue { color : #006599; font-family : Arial; font-size: 17px;font-weight: bold;}
.t17Bred {color : #D90000; font-size: 16px; font-weight: bold}
.t17Footer {color : #95AEBB; font-size: 17px;}

/*18*/
.t18 {	color : #000000; font-family : Arial; font-size: 18px;}
.t18B {	color : #000000; font-family : Arial; font-size: 18px; font-weight: bold;}
.t18BBordo {	color : #CC002D; font-family : Arial; font-size: 18px; font-weight: bold;}
.t18blueL { color : #0000ff; font-size: 18px;}
.t18Bblue {	color : #001454; font-size: 18px; font-weight: bold;}
.t18BblueSpace {color : #001454;font-family : Arial;font-size: 19px;font-weight: bold;letter-spacing : 1px;}
.t18Bred {color : #D90000; font-size: 18px; font-weight: bold}

/*19*/


/*20*/
.t20B {color : #000000; font-family : Arial; font-size: 20px; font-weight: bold;}
.t20 {color : #000000; font-family : Arial; font-size: 20px;}



/*22*/
.t22B {	color : #000000; font-family : Arial; font-size: 22px; font-weight: bold;}
.t22B {	color : #000000; font-family : Arial; font-size: 22px; font-weight: bold;}
.t22Red {	color : #D90000; font-family : Arial; font-size: 19px; text-decoration: underline;}
.t22BRed {	color : #D90000; font-family : Arial; font-size: 22px; font-weight: bold;}
.t20BWhite {color : #FFFFFF; font-family : Arial; font-size: 20px; font-weight: bold;}

/*24*/

/*28*/

.t28BRed {	color : #DA0100; font-family : Arial; font-size: 28px; font-weight: bold;}
/*30*/

/*34*/
.t34BRed {	color : #DA0100; font-family : Arial; font-size: 34px; font-weight: bold;}
/*DDMenu classes*/
.DDblue {	color:#ffffff;	background:#001454;	font-family : Arial; font-size: 13px;	width:100%;	cursor : hand;}
.DDgray {	color:#ffffff;	background:#5B5B5B;	font-family : Arial; font-size: 13px;width:100%;cursor : hand;}
.DDlGray {	color:#ffffff;	background:#C4C4C4;	font-family : Arial; font-size: 13px;width:100%;}
.noDD {	color:#ffffff;	background:#C4C4C4;	font-family : Arial; font-size: 13px;width:100%}
.DDOrange {	color:#000000;	background:#ffa500;	font-family : Arial; font-size: 13px;width:100%;cursor : hand;}
.DDred {	color:#ffffff;	background:#D90000;	font-family : Arial; font-size: 13px;width:100%; font-weight: bold;cursor : hand;}

/*Menu classes*/
.MMgrayRed {	color:#D90000;	background:#DCDCE1;	font-family : Arial; font-size: 13px;	width:100%;	font-weight: bold; cursor : hand;}
.MMgray {	color:#000000;	background:#DCDCE1	font-family : Arial; font-size: 13px;	width:100%;	cursor : hand;}
.MMwhite {	color:#000000;	background:#ffffff	font-family : Arial; font-size: 13px;	width:100%;	cursor : hand;}
.MMTextRed {	color:#D90000;	background:#ffffff	font-family : Arial; font-size: 13px;	width:100%;	cursor : hand;}
.MMred {	color:#ffffff;	background:#D90000;	font-family : Arial; font-size: 13px;	width:100%;	cursor : hand;font-weight: bold;}
.MainRed {	color:#D90000;	background:#ffffff;	font-family : Arial; font-size: 13px;	width:100%;	cursor : hand;font-weight: bold;}
.MMredT {	color:#D90000;	background:#DCDCE1;	font-family : Arial; font-size: 13px;	width:100%;}
.MainredT {	color:#D90000;	background:#ffffff;	font-family : Arial; font-size: 13px;	width:100%;}
.MMblue {	color:#ffffff;	background:#001454;	font-family : Arial; font-size: 13px;	width:100%;	cursor : hand;}
.MMwhite {color:#000000;	background:#ffffff;	font-family : Arial; font-size: 13px;	width:100%;	cursor : hand;}


/*General*/
.bgLGrey{background-color : #DEDEDE}
.tUbl2 { color : #0000FF ; text-decoration: underline;}
.tBorder{ background-color : #C4C4C4;}
.bgBlueElection{ background-color : #0265c3;}
.bgBlue{	background:#001454;}
.bgWhite{	background:#ffffff;}
.bgRed{	background:#D90000;}
.bgRedNew { color:#c2634e; font-size: 14px; font-weight: bold; font-family : Arial;}
.bgLightGray{	background:#C4C4C4;}
.bgGrey{background-color : #7A7A7A;}
.bgDarkGrey{background-color : #5B5B5B;}
.bgBlack{	background:#000000;}
.bgNewBlue{	background:#006599; margin:0px; padding:0px;}
#subMenuDiv{	position: absolute;	top: 100px;	left: 300px;}
A{ text-decoration : none; color: #000000}
.firstliArtElect { color : #000000; font-family : Arial; font-size: 17px; font-weight: bold;}

.firstliArtStart { color : #285496; font-family : Arial; font-size: 18px; font-weight: bold; }
.firstliArtChange { color : #0066cc; font-family : Arial; font-size: 18px; font-weight: bold; }

.liArtNewStart { color : #285496; font-family : Arial; font-size: 14px; font-weight: bold; }
.liArtNewChange { color : #0066cc; font-family : Arial; font-size: 14px; font-weight: bold; }


.liArtMoreStart { color : #285496; font-family : Arial; font-size: 13px; font-weight: bold; }
.liArtMoreChange { color : #0066cc; font-family : Arial; font-size: 13px; font-weight: bold; }

.liArtMoreLineHeight{line-height:15px;}


.liArtStart { color : #285496; font-family : Arial; font-size: 14px; font-weight: bold; }
.liArtElect { color : #000000; font-family : Arial; font-size: 14px; font-weight: bold;}
.liArtChange { color : #0066cc; font-family : Arial; font-size: 14px; font-weight: bold; }
.liArtPStart { color : #000000; font-family : Arial; font-size: 16px; font-weight: bold; text-decoration : underline; }
.liArtPChange { color : #0066cc; font-family : Arial; font-size: 16px; font-weight: bold; text-decoration : underline; }
.liArtS { color : #000000; font-family : Arial; font-size: 13px; font-weight: bold; text-decoration : underline; }
.liArtSNew { color : #000000; font-family : Arial; font-size: 16px; font-weight: bold;}
.liArtC { color : #0066cc; font-family : Arial; font-size: 13px; font-weight: bold; text-decoration : underline;}
.liArtCNew { color : #0066cc; font-family : Arial; font-size: 16px; font-weight: bold; }
.liArtOeS { color : #000000; font-family : Arial; font-size: 16px; font-weight: bold;}
.liArtOeC { color : #0066cc; font-family : Arial; font-size: 16px; font-weight: bold;}
.textNavButt {color : Black;}
.tickerInput {	background-color : #E7E7E7; font-size : 13px; border-width : 0px;	width:375; height:20; vertical-align : top;}
.tickerTAble {	background-color : #E7E7E7; border-color: #D90000; border-style: solid; border-width : 1px;}
.timeInput { background-color : #E7E7E7;font-size : 13px; width:34; border-width : 0px; color:#D90000; padding-right : 2px; padding-left : 2px; padding-right : 2px;  height:18; vertical-align : top;}
.vertSep{	font-family : "Times New Roman", Times, serif;	color : #00208c;	font-family : Arial; font-size: 11px;	margin-left : 3px;	margin-right : 3px;}
.sWord{ color : #D90000;	font-family : Arial; font-size: 12px;}
.linkS { color : #000000; font-family : Arial; font-size: 13px; text-decoration : underline; }
.linkC { color : #0066cc; font-family : Arial; font-size: 13px; text-decoration : underline; }
.linkSt { color : #000000; font-family : Arial; font-size: 13px; font-weight: bold; text-decoration : underline;}
.linkCh { color : #0066cc; font-family : Arial; font-size: 13px; font-weight: bold; text-decoration : underline;} 
.wwwHaaretz{	color : #C7C7C7;font-size : 13px;	font-weight : bold;}
.ArchButt{background-color : #BCBCBC; width:120; height:18; font-size: 11px; color : #000000;}
/*.ArchButt110{background-color : #BCBCBC;width:110;height:18;color : #000000; font-size: 12px;}
.ArchButtPart110{background-color : #BCBCBC; color:red; width:110; height:18; font-size: 12px;}*/
.ArchButt40{background-color : #BCBCBC;width:40;height:18; font-size: 12px;}
.bgDBlue{background-color : #001454;}
.bgBrBlue{background-color : #7A90B8;}
.bgLSteelBlueTv {background-color : #D4E1EC;}
.bgDateLine {background-color : #95AEBB;}
.atrx{color : #D90000;}
.bgBeige{background-color: #DED8D3}
.ArchButtPart110{background-color : #BCBCBC; color:red; width:110; height:18; font-size: 12px;}
.TopArticle{background-color : #476D9B; color: #ffffff; font-weight: bold; font-size: 12px;}
.asterix{color : #ff0000;}
.bgBluePrint {background-color: #8598B0;}
.bgDarkBluePrint {background-color: #476D9B;}
.bgBlueGrey{	background-color : #D4DCE7;}
.ElectionCount { color : #000000; font-family : Verdana; font-size: 15px; font-weight: bold;}
.hpTon { color : #0066cc; font-size: 15px; font-weight: bold; text-decoration : underline;}
.hpT { color : #000000; font-size: 15px; font-weight: bold; text-decoration : underline; }
.bgBordo {	background-color : #B94C34;}
.bgQA {	background-color : #476D98;}
.bgGreen {	background-color : #1E8D31}
.bgShabatBlue {	background-color : #E0E9F7}
.bgShabatLight {	background-color : #F0F4FB}
.bgJWBlue {	background-color : #00509B}
.bgGreyLine {	background-color : #095A83}

/* registration */
.TableBorderBlue{ border:  1px solid #90B0D4; }
.TableBorderBlueWithTop{ border:  1px solid #90B0D4; border-bottom : 1; border-left : 1; border-right : 1;}
.TableBorderBlueWithLeft{ border:  1px solid #90B0D4; border-bottom : 1; border-top : 1; border-right : 1;}
.TableBorderBlueWithRight{ border:  1px solid #90B0D4; border-bottom : 1; border-top : 1; border-left : 1;}
.TableBorderRedWithoutBottom{	border: 1 solid #FF0000; border-bottom : 1;}
.TableBorderRedWithoutTop{	border: 1 solid #FF0000; border-top : 1;}
.TableBorderRedWithTop{	border: 1 solid #FF0000; border-bottom : 1; border-left : 1; border-right : 1;}
.TableBorderRedWithBottom{	border: 1 solid #FF0000; border-top : 1; border-left : 1; border-right : 1;}

/*Rosner-talkback*/
.txtTit { background-color : #001454; color : #FFFFFF; font-size: 14px; font-weight: bold;}
.txt14 { background-color : #FFFFFF; color : #000000; font-size: 14px; font-weight: bold;}
#myTD A:active{  color : #3D5BDD;	font-size: 12px;}
#myTD A:link{    color : #000000;	font-size: 12px; font-weight: bold;}
.TableBorderDarkBlue{ border:  1px solid #330099; }
/*Rosner - survey*/
.words{FONT-SIZE: 13px;font-family : Arial; }
.ftw{BACKGROUND-COLOR: #738a90;	color: white;}
.divhide{display: none;font-family: Arial, sans-serif;font-size: .8em;}
.t16Blue {color : #2F538B;  font-size: 16px; font-weight : bold;}
.TableBorderBlueWithTopAndBottom{ border:  1px solid #90B0D4; border-left : 1; border-right : 1;}
.TableBorderBlueWithBottom{	border: 1 solid #90B0D4; border-top : 1; border-left : 1; border-right : 1;}
.bookName { color : #016596; font-family : Arial; font-size: 13px; font-weight: bold;}
.bookTitle { color : #016596; font-family : Arial; font-size: 16px; font-weight: bold;}
.bookData { color : #026096; font-family : Arial; font-size: 13px;}
.rosnerSurvey {	border-color:#EE0012;border-style:solid; border-top-width:1px;border-left-width:1px;border-right-width:1px;border-bottom-width:1px;}

/*rss*/
.blueTitle { color : #0044A8; font-size: 12px; font-weight: bold;}
.bgBlueRss{background-color : #90B0D4;}

/* elections*/
.headerLinks {color :#D32A25; font-family : Arial; font-size: 14px;padding-top:7px;}
.headerLinksLine {color :#046598; font-family : Arial; font-size: 14px;padding-top:7px;}
.electionsLinks {color :#264E89; font-family : Arial; font-size: 11px; font-weight:bold;line-height:13px;}
.electionReader {color :#404CF6; font-family : Arial; font-size: 11px;padding-right:10px;}
.electionMainHeaderStart { color : #285496; font-family : Arial; font-size: 14px; font-weight: bold; }
.electionMainHeaderChange {color : #0066cc; font-family : Arial; font-size: 14px; font-weight: bold;}
.electionMainSubHeader {color :black; font-family :Arial; font-size: 13px;}
.quoteTable {border-style:solid;border-color:#00669D;border-left-width:1px;border-top-width:1px;border-left-width:1px;;border-right-width:1px;border-bottom-width:1;  }
.electionArticleHeader {color : Black;font-family : Arial; font-size: 14px;padding-right:10px; font-weight: bold;   }
.electionArticleSubHeader {color : Black;font-family : Arial; font-size: 13px;padding-right:10px;  }
.electionHeaderWriter{color : Black;font-family : Arial; font-size: 11px;padding-right:10px;font-weight: bold;    }
.FirstArticleHeader {color : Black;font-family : Arial; font-size: 16px;padding-right:10px; font-weight: bold;   }
.electionWhiteLinks {color : White;font-family : Arial; font-size: 12px;padding-right:10px; font-weight: bold;   }

/*election survey*/
.words2{FONT-SIZE: 12px;font-family : Arial; }
/*delicious*/
a.delicious_blue:link{text-decoration:none;FONT-SIZE:12px;font-family:Arial;color:#006599;font-weight:bold;};
a.delicious_blue:visited{text-decoration:none;FONT-SIZE:12px;font-family:Arial;color:#006599;font-weight:bold;};
a.delicious_blue:hover{text-decoration:underline;FONT-SIZE:12px;font-family:Arial;color:#006599;font-weight:bold;};
a.delicious_blue:active{text-decoration:underline;FONT-SIZE:12px;font-family:Arial;color:#006599;font-weight:bold;};
.del_digg{color:#5C757B;font-size:11px;font-family:Arial;font-weight:bold;};
.del_digg_up{color:#9C0009;font-size:11px;font-family:Arial;font-weight:bold;};

/*tv Article*/
div.HaaretzTvObject{width:343; height:294;}
table.tvObjectLook { font: normal 11px Arial;  border: 1px solid #b6b6b6; width:343;}
.tvCredit {background-color:#d4d4d4;height:21px; width:343; padding-left:10px;}
.tvComments{background-color:#f0f0f0; height:21px; padding-left:10px;}

a.t13NewBlue { color : #006599; font: normal 13px Arial; padding:0px; margin:0px; }
a.t13NewBlue:hover { color : #006599; font: normal 13px Arial; padding:0px; margin:0px; }
a.t13NewBlue:link { color : #006599; font: normal 13px Arial; padding:0px; margin:0px; }
a.t13NewBlue:visited { color : #006599; font: normal 13px Arial; padding:0px; margin:0px;}

/*tv icon in the header*/
div.tvIconPosition{padding-bottom:3px; padding-right:7px; padding-left:7px;}


/* homepage tv article line (tvLinesForHomepage object)*/
table { empty-cells:show; }
.bgOrange{background:#fd7311; padding:0px;}
td.homepageTvLineDetails{height:70px; margin:0px; padding:0px;}
div.tvArticleData{float:left; height:70px; width:168px; margin:0; padding-left: 6px;}
div.homepageTvLineDetailsTitleColumn{padding-top:2px; height:52px;}
div.homepageTvLineCommentsColumn{font: normal 10px Arial; color : #000000; margin:0; padding:0px;}

a.homepageTvLinePicLink{float:left; margin:0px; padding:0px;}
a.homepageTvLinePicLink:hover{ float:left;  margin:0px; padding:0px;}
a.homepageTvLinePicLink:link{ float:left; margin:0px; padding:0px;}
a.homepageTvLinePicLink:visited{ float:left;  margin:0px; padding:0px;}

a.homepageLineArticleTitleLink{font: bold 12px Arial;  color:#317ab2; margin:0px; padding:0px; display:block;}
a.homepageLineArticleTitleLink:hover{font: bold 12px Arial;  color:#317ab2; margin:0px; padding:0px; display:block;}
a.homepageLineArticleTitleLink:link{font: bold 12px Arial;  color:#317ab2;  margin:0px; padding:0px; display:block;}
a.homepageLineArticleTitleLink:visited{font: bold 12px Arial;  color:#317ab2; margin:0px; padding:0px; display:block;}
.homepageLineSubTitle {display:block; margin-top:3px}
img.fixWhiteSpaceBug{display:block;}/*for ie*/

/*homepage tv main article headline*/
.tvHeadline{margin-bottom:10px; display:block;}